plainblack.com
Username Password
search
Bookmark and Share
Subscribe

Stop Versions

Stop Versions in WebGUI are versions that you must upgrade to, before moving on to the next version.  They are usually created by changing the database column definitions, and we try to avoid them at all costs since they make upgrading more difficult.

In general, you will need to upgrade to the latest version of the branch you are on before upgrading to the next version.

Here is a list of the known versions for a stable path upgrade, going back to 7.5.

7.9.34 - upgrade point to 7.10

7.8.24 - upgrade point to 7.9

7.7.33 - upgrade point to 7.8

7.7.22 - caused by template attachments rekeying bug #11063

7.6.35 - upgrade point to 7.7

7.5.40 - upgrade point to 7.6

7.4.40 - upgrade point to 7.5

Or to start by lowest versions this path (starting with 6.2.11):

6.6.0   - coming from really old version

6.8.10 - upgrade point to 7.3

(From this point, taking the "lowest" or "earliest" version puts you on the "beta upgrade" path.  This path is the least tested method for upgrading but guarantees you new features sooner.

7.3.22 - upgrade point to 7.4

7.4.21 - upgrade point to 7.5

7.5.24 - upgrade point to 7.6

7.6.14 - upgrade point to 7.7

7.7.20 - upgrade point to 7.8

7.8.13 - upgrade point to 7.9

7.9.20 - currently the newest version... (2010-01-21)

Keywords: path stop version upgrade

Search | Most Popular | Recent Changes | Wiki Home
© 2018 Plain Black Corporation | All Rights Reserved